class AddCompetitionInfoSort < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_infos, :sort_no, :integer, default: 0
    add_column :platform_communicates, :watchers_count, :integer, default: 0
  end
end
